WEB - Support #1213

3anutn 3amiHM Ha cant
2021-02-18 09:56 - Vitaliy Korkonos

Crartyc: 3a4ynHeHo Mouarok: 2021-02-17
Mpiopurer: HopmanbHuii JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 1.80 roanHa
Onuc

IcTopis

#1 - 2021-02-18 10:03 - Vitaliy Korkonos

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-02-18 10:04 - Vitaliy Korkonos

- Craryc changed from In Progress to 3aunHeHo

- % 3pobneHo changed from 0 to 100
